Security Lab

Выполнение произвольного кода в squirrelly package for npm

Дата публикации:24.05.2021
Всего просмотров:527
Опасность:
Высокая
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv3.1 рейтинг: 7.5 [CVSS:3.1/AV:N/AC:H/PR:N/UI:R/S:U/C:H/I:H/A:H/E:P/RL:U/RC:C]
CVE ID: CVE-2021-32819
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: squirrelly
Уязвимые версии: squirrelly версии 8.0.8, 8.0.7, 8.0.6, 8.0.5, 8.0.4, 8.0.3, 8.0.2, 8.0.1, 8.0.0, 7.9.2, 7.9.1, 7.9.0, 7.8.0, 7.7.0, 7.6.0, 7.5.1, 7.5.0, 7.4.0, 7.3.0, 7.2.1, 7.2.0, 7.1.5, 7.1.4, 7.1.3
Описание:

Выполнение произвольного кода в squirrelly package for npm

URL производителя: https://squirrelly.js.org/
Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2021052408